/*
1040px grid system ~ Core CSS.
16 Columns ~ Margin left: 10px ~ Margin right: 10px

Based on the 960.gs grid system - http://960.gs/
by Nathan Smith

Created by the Grid System Generator - v1.04
Learn more ~ http://www.gridsystemgenerator.com/
*/

/*
Forces backgrounds to span full width,
even if there is horizontal scrolling.
Increase this if your layout is wider.

Note: IE6 works fine without this fix.
*/
body {
	min-width: 960px;
}

/* =Containers
--------------------------------------------------------------------------------*/
.container_16
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}

/* =Grid >> Global
--------------------------------------------------------------------------------*/

.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}


.alpha {margin-left: 0;}
.omega {margin-right: 0 !important;}


.container_16 .grid_16 {width: 980px;}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}